
body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family:Arial, Helvetica, sans-serif;
	background:#E6E6E6;
	color:#666;
	font-size: 10px;
	font-family: 'Droid Sans', sans-serif;
	background: #f1f1f1 url('../images/bg-body.png');;
}

a {
   outline: 0;
   text-decoration: none; 
   color: #36c;
}

input::-moz-focus-inner { 
	border: 0; 
}

table {
	border-spacing:0;
}

/* TOP MENU */

.topmenu {
	margin:0 auto;
	width:960px;
	font-size: 1.2em;
	padding:5px 5px 0 5px;
	border-bottom: 1px solid #999;
}

.topmenu .main-logo {
	float:left;
	width: 20%;
}

.topmenu .main-logo  img {
	width:150px;
	cursor: pointer;
}

.topmenu .menu-items {
	float:right;
	margin-right:2%;
	margin-top:7%;
}

.topmenu .menu-items a {
	color: #666;
	text-decoration: none;
}

.topmenu .menu-items a:hover {
}

.topmenu .clear-both {
	clear:both;
}

ul									{ list-style: none; }
ul.dropdown                         { position: relative; }
ul.dropdown .currentpage                          { color:#CD5025; }
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; padding: 4px 12px; color: #222; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #F3D673; color: black; position: relative; }
ul.dropdown li.hover a              { color: black; }

ul.dropdown ul 						{ visibility: hidden; position: absolute; top: 100%; left: 0; padding-left:0; z-index:10;} 
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block;} 
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

/* TOP MENU */

/* MAIN CONTENT */

.maincontent {
	margin:0 auto;
	/*padding:5px;*/
	width: 970px;
	height:270px;
	background: #cccccc;
	border-bottom: 1px solid #999999;
}

#slides {
	z-index:10;
}

.slides_container {
	width:970px;
	overflow:hidden;
	display:none;
}

.slides_container a {
	width:970px;
	height:270px;
	display:block;
	border:0;
}

.slides_container a img {
	display:block;
	border:0;
}

.pagination {
	margin:0 auto;
	margin-top: -20px;
	width:100px;
	position:relative;
	z-index: 10;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.categoriescontent {
	margin:0 auto;
	width:970px;
	overflow: hidden;
}

.categoriescontent .sub-categories {
	margin:0 auto;
	width: 970px;
	margin-top:5px;
}

.categoriescontent .sub-categories a{
	text-decoration: none;
}

.categoriescontent .sub-categories h1 {
	font-size: 1.5em;
	color: #fc7c00;
	width: 100%;
	margin: 2px 0 3px 0;
	font-weight:normal;
	text-align:center;
}

.categoriescontent .sub-categories .subcat-1,
.categoriescontent .sub-categories .subcat-2,
.categoriescontent .sub-categories .subcat-3,
.categoriescontent .sub-categories .subcat-4 {
	float:left;
	width:22.75%;
	margin: 0.5%;
	padding: 0.5%;
	height: 150px;
	border: 1px solid #d8d8d8;
	background-color: #f5f5f5;  
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f5f5f5), to(#fdfdfd)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#fdfdfd'); 
	background: -webkit-linear-gradient(top, #f5f5f5, #fdfdfd);
	background: -moz-linear-gradient(top, #f5f5f5, #fdfdfd);  
	background: -ms-linear-gradient(top, #f5f5f5, #fdfdfd);  
	background: -o-linear-gradient(top, #f5f5f5, #fdfdfd);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.categoriescontent .sub-categories .subcat-1 img,
.categoriescontent .sub-categories .subcat-2 img,
.categoriescontent .sub-categories .subcat-3 img,
.categoriescontent .sub-categories .subcat-4 img{
	border:0;
}

/* MAIN CONTENT */

/* FOOTER */

.footercontent {
	margin:0 auto;
	width:300px;
	padding:10px;
	margin-top:50px;
	margin-bottom:10px;
	background-color:#666;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	text-align:center;
	color:#eee;
}

/* FOOTER */

/* INSIDE PAGES */

.insidepages-content {
	margin:0 auto; 
	margin-top:10px; 
	overflow:hidden; 
	width:970px;
}

.insidepages-content .secondarymenu {
	float:right; 
	padding:0; 
	margin-top:20px;
	width:200px;
	font-size: 12px;
	line-height:20px;
	background-color: #D6C9C4; 
	border: 1px solid #BBB;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E8DFDC), to(#D6C9C4)); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E8DFDC', endColorstr='#D6C9C4'); 
	background: -webkit-linear-gradient(top, #E8DFDC, #D6C9C4);
	background: -moz-linear-gradient(top, #E8DFDC, #D6C9C4);  
	background: -ms-linear-gradient(top, #E8DFDC, #D6C9C4);  
	background: -o-linear-gradient(top, #E8DFDC, #D6C9C4);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.insidepages-content .secondarymenu .subnav {
	margin:0; 
	padding:10px;
}

.insidepages-content .secondarymenu .subnav li {
	margin-left:0px;
	background: url('../images/single-right-green.png') no-repeat 0px 5px;
}

.insidepages-content .secondarymenu .subnav li a {
	margin-left:16px;
	text-decoration:none;
	color:#333;
}

.insidepages-content .secondarymenu .subnav li a.selected {
	color:#CD5025;
}

.insidepages-content .inside-content {
	float:left; 
	width:700px; 
	margin-bottom:100px; 
	padding:0 20px 0 10px; 
	color:#333; 
	font-size:12px; 
	line-height:18px;
}

.insidepages-content .inside-content h1 {
	color:#CD5025; 
	font-size: 28px; 
	line-height:30px;
	margin-bottom:40px;
}

.insidepages-content .inside-content p {
	margin-bottom:20px;
}

/* INSIDE PAGES */

